---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/settings/
title: Courtyard
description: DIE MONSTER, YOU DON'T BELONG IN THIS WORLD!
theme: dark
color: neutral
headerStyle: clean
useEqualHeights: true
target: _self
background:
  image: /images/castlevania3.png
  blur: xs # sm, "", md, xl... see https://tailwindcss.com/docs/backdrop-blur
  saturate: 50 # 0, 50, 100... see https://tailwindcss.com/docs/backdrop-saturate
  brightness: 50 # 0, 50, 75... see https://tailwindcss.com/docs/backdrop-brightness
  opacity: 60 # 0-100
favicon: /images/moon.png
layout:
  Media:
    style: row
    columns: 4
  Networking:
    style: row
    columns: 4
  Tools:
    style: row
    columns: 4
statusStyle: dot
